# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib
/bin/

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Dependency directories (remove the comment below to include it)
# vendor/

# Go workspace file
go.work
go.work.sum

# env file
.env

# Database files
*.db
*.db-journal
*.db-wal

# Temporary files
*.tmp

# Raw AS data (we only commit the gzipped version)
pkg/asinfo/asdata.json

# Debug output files
out
log.txt